Index: CKEditor/branches/versions/3.5.x/_source/core/ckeditor_base.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/core/ckeditor_base.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/core/ckeditor_base.js	(revision 5841)
@@ -170,5 +170,5 @@
 
 				// Add the timestamp, except for directories.
-				if ( this.timestamp && resource.charAt( resource.length - 1 ) != '/' )
+				if ( this.timestamp && resource.charAt( resource.length - 1 ) != '/' && !/[&?]t=/.test( resource ) )
 					resource += ( resource.indexOf( '?' ) >= 0 ? '&' : '?' ) + 't=' + this.timestamp;
 
Index: CKEditor/branches/versions/3.5.x/_source/core/dom/element.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/core/dom/element.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/core/dom/element.js	(revision 5841)
@@ -790,5 +790,5 @@
 				var child = children.getItem( i );
 
-				if ( child.type == CKEDITOR.NODE_ELEMENT && child.getAttribute( '_fck_bookmark' ) )
+				if ( child.type == CKEDITOR.NODE_ELEMENT && child.getAttribute( '_cke_bookmark' ) )
 					continue;
 
@@ -918,5 +918,5 @@
 					var pendingNodes = [];
 
-					while ( sibling.getAttribute( '_fck_bookmark' )
+					while ( sibling.getAttribute( '_cke_bookmark' )
 						|| sibling.isEmptyInlineRemoveable() )
 					{
Index: CKEditor/branches/versions/3.5.x/_source/core/dom/range.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/core/dom/range.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/core/dom/range.js	(revision 5841)
@@ -306,5 +306,5 @@
 			    && node.getName() in CKEDITOR.dtd.$removeEmpty
 			    || !CKEDITOR.tools.trim( node.getText() )
-			    || node.getParent().hasAttribute( '_fck_bookmark' );
+			    || node.getParent().hasAttribute( '_cke_bookmark' );
 	}
 
@@ -401,5 +401,5 @@
 
 			startNode = this.document.createElement( 'span' );
-			startNode.setAttribute( '_fck_bookmark', 1 );
+			startNode.setAttribute( '_cke_bookmark', 1 );
 			startNode.setStyle( 'display', 'none' );
 
@@ -711,8 +711,8 @@
 
 			if ( startNode.is && startNode.is( 'span' )
-				&& startNode.hasAttribute( '_fck_bookmark' ) )
+				&& startNode.hasAttribute( '_cke_bookmark' ) )
 				this.setStartAt( startNode, CKEDITOR.POSITION_BEFORE_START );
 			if ( endNode && endNode.is && endNode.is( 'span' )
-				&& endNode.hasAttribute( '_fck_bookmark' ) )
+				&& endNode.hasAttribute( '_cke_bookmark' ) )
 				this.setEndAt( endNode,  CKEDITOR.POSITION_AFTER_END );
 		},
@@ -920,5 +920,5 @@
 								// We need to check for the bookmark attribute because IE insists on
 								// rendering the display:none nodes we use for bookmarks. (#3363)
-								if ( sibling.$.offsetWidth > 0 && !sibling.getAttribute( '_fck_bookmark' ) )
+								if ( sibling.$.offsetWidth > 0 && !sibling.getAttribute( '_cke_bookmark' ) )
 								{
 									// We'll accept it only if we need
@@ -1079,5 +1079,5 @@
 								// We need to check for the bookmark attribute because IE insists on
 								// rendering the display:none nodes we use for bookmarks. (#3363)
-								if ( sibling.$.offsetWidth > 0 && !sibling.getAttribute( '_fck_bookmark' ) )
+								if ( sibling.$.offsetWidth > 0 && !sibling.getAttribute( '_cke_bookmark' ) )
 								{
 									// We'll accept it only if we need
Index: CKEditor/branches/versions/3.5.x/_source/core/dom/walker.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/core/dom/walker.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/core/dom/walker.js	(revision 5841)
@@ -375,5 +375,5 @@
 			return ( node && node.getName
 					&& node.getName() == 'span'
-					&& node.hasAttribute('_fck_bookmark') );
+					&& node.hasAttribute('_cke_bookmark') );
 		}
 
Index: CKEditor/branches/versions/3.5.x/_source/lang/af.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/af.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/af.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/ar.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/ar.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/ar.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/bg.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/bg.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/bg.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/bn.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/bn.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/bn.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/bs.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/bs.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/bs.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/ca.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/ca.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/ca.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Mateixa finestra (_self)',
 		targetParent	: 'Finestra pare (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/cs.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/cs.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/cs.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/cy.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/cy.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/cy.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/da.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/da.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/da.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/de.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/de.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/de.js	(revision 5841)
@@ -106,9 +106,8 @@
 		targetSelf		: 'Gleiches Fenster (_self)',
 		targetParent	: 'Oberes Fenster (_parent)',
-		advanced		: 'Advanced', // MISSING
-		langDirLTR		: 'Left to Right (LTR)', // MISSING
-		langDirRTL		: 'Right to Left (RTL)', // MISSING
-		styles			: 'Style', // MISSING
-		cssClasses		: 'Stylesheet Classes', // MISSING
+		langDirLTR		: 'Links nach Rechts (LNR)',
+		langDirRTL		: 'Rechts nach Links (RNL)',
+		styles			: 'Style',
+		cssClasses		: 'Stylesheet Klasse',
 
 		// Put the voice-only part of the label in the span.
@@ -258,9 +257,9 @@
 		caption		: 'Überschrift',
 		summary		: 'Inhaltsübersicht',
-		headers		: 'Überschriften',
-		headersNone		: 'keine',
+		headers		: 'Headers',
+		headersNone		: 'Keine',
 		headersColumn	: 'Erste Spalte',
 		headersRow		: 'Erste Zeile',
-		headersBoth		: 'keine',
+		headersBoth		: 'Beide',
 		invalidRows		: 'Die Anzahl der Zeilen muß größer als 0 sein.',
 		invalidCols		: 'Die Anzahl der Spalten muß größer als 0 sein..',
@@ -754,6 +753,6 @@
 	bidi :
 	{
-		ltr : 'Text direction from left to right', // MISSING
-		rtl : 'Text direction from right to left' // MISSING
+		ltr : 'Leserichtung von Links nach Rechts',
+		rtl : 'Leserichtung von Rechts nach Links'
 	}
 };
Index: CKEditor/branches/versions/3.5.x/_source/lang/el.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/el.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/el.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/en-au.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/en-au.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/en-au.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/en-ca.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/en-ca.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/en-ca.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/en-gb.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/en-gb.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/en-gb.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/en.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/en.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/en.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)',
 		targetParent	: 'Parent Window (_parent)',
-		advanced		: 'Advanced',
 		langDirLTR		: 'Left to Right (LTR)',
 		langDirRTL		: 'Right to Left (RTL)',
Index: CKEditor/branches/versions/3.5.x/_source/lang/eo.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/eo.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/eo.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/es.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/es.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/es.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Misma ventana (_self)',
 		targetParent	: 'Ventana padre (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/et.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/et.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/et.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/eu.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/eu.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/eu.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/fa.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/fa.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/fa.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/fi.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/fi.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/fi.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Sama ikkuna (_self)',
 		targetParent	: 'Ylemmän tason ikkuna (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/fo.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/fo.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/fo.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Sama vindeyga (_self)',
 		targetParent	: 'Upphavligt vindeyga (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/fr-ca.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/fr-ca.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/fr-ca.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/fr.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/fr.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/fr.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/gl.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/gl.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/gl.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/gu.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/gu.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/gu.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/he.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/he.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/he.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'אותו חלון (_self)',
 		targetParent	: 'חלון האב (_parent)',
-		advanced		: 'מתקדם',
 		langDirLTR		: 'שמאל לימין (LTR)',
 		langDirRTL		: 'ימין לשמאל (RTL)',
Index: CKEditor/branches/versions/3.5.x/_source/lang/hi.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/hi.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/hi.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/hr.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/hr.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/hr.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/hu.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/hu.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/hu.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/is.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/is.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/is.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/it.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/it.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/it.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/ja.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/ja.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/ja.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/km.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/km.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/km.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/ko.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/ko.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/ko.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/lt.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/lt.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/lt.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/lv.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/lv.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/lv.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/mn.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/mn.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/mn.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/ms.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/ms.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/ms.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/nb.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/nb.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/nb.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Samme vindu (_self)',
 		targetParent	: 'Foreldrevindu (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/nl.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/nl.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/nl.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Zelfde venster (_self)',
 		targetParent	: 'Origineel venster (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/no.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/no.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/no.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Samme vindu (_self)',
 		targetParent	: 'Foreldrevindu (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/pl.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/pl.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/pl.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/pt-br.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/pt-br.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/pt-br.js	(revision 5841)
@@ -105,5 +105,4 @@
 		targetSelf		: 'Mesma Janela (_self)',
 		targetParent	: 'Janela Pai (_parent)',
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/pt.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/pt.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/pt.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/ro.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/ro.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/ro.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/ru.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/ru.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/ru.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/sk.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/sk.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/sk.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/sl.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/sl.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/sl.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
Index: CKEditor/branches/versions/3.5.x/_source/lang/sr-latn.js
===================================================================
--- CKEditor/branches/versions/3.5.x/_source/lang/sr-latn.js	(revision 5815)
+++ CKEditor/branches/versions/3.5.x/_source/lang/sr-latn.js	(revision 5841)
@@ -106,5 +106,4 @@
 		targetSelf		: 'Same Window (_self)', // MISSING
 		targetParent	: 'Parent Window (_parent)', // MISSING
-		advanced		: 'Advanced', // MISSING
 		langDirLTR		: 'Left to Right (LTR)', // MISSING
 		langDirRTL		: 'Right to Left (RTL)', // MISSING
